Docs | Support

OMalenfantThuot/ML_Calc_Driver

requirements_dev.txt


Package Current version Latest version Status Python 3
pip ==21.3 21.3.1 outdated Python 3  
wheel ==0.37.0 0.37.0 up-to-date Python 3  
black ==21.11b1 21.12b0 outdated Python 3 PR
flake8 ==4.0.1 4.0.1 up-to-date Python 3  
numpy ==1.21.4 1.21.4 up-to-date Python 3  
torch ==1.9.1 1.10.0 outdated Python 3  
twine ==3.6.0 3.7.0 outdated Python 3  
pytest ==6.2.5 6.2.5 up-to-date Python 3  
pytest-cov ==3.0.0 3.0.0 up-to-date Python 3  
pytest-sugar ==0.9.4 0.9.4 up-to-date Python 3  
coveralls ==3.3.1 3.3.1 up-to-date Python 3  
ase ==3.22.0 3.22.1 outdated Python 3  
sphinx ==4.3.1 4.3.1 up-to-date Python 3  
sphinx-rtd-theme ==1.0.0 1.0.0 up-to-date Python 3